@charset "utf-8";

.aplayer-controller { display: flex; -webkit-box-align: center; align-items: center; position: relative; }

.aplayer-controller .aplayer-time { display: flex; -webkit-box-align: center; align-items: center; position: relative; height: 17px; color: rgb(153, 153, 153); font-size: 11px; padding-left: 7px; }

.aplayer-controller .aplayer-time .aplayer-volume-wrap { margin-left: 4px; margin-right: 4px; }

.aplayer-controller .aplayer-time .aplayer-icon { cursor: pointer; transition: 0.2s; margin-left: 4px; }

.aplayer-controller .aplayer-time .aplayer-icon.inactive { opacity: 0.3; }

.aplayer-controller .aplayer-time .aplayer-icon .aplayer-fill { fill: rgb(102, 102, 102); }

.aplayer-controller .aplayer-time .aplayer-icon:hover .aplayer-fill { fill: rgb(0, 0, 0); }

.aplayer-controller .aplayer-time .aplayer-icon.aplayer-icon-menu { display: none; }

.aplayer-controller .aplayer-time .aplayer-volume-wrap + .aplayer-icon { margin-left: 0px; }

.aplayer-controller .aplayer-time.aplayer-time-narrow .aplayer-icon-mode { display: none; }

.aplayer-controller .aplayer-time.aplayer-time-narrow .aplayer-icon-menu { display: none; }